/* this is a cutom CSS stylesheet */
body {
    background: url('../images/back_All.jpg') fixed;
    font-family: Tahoma;
}
.baner {
    height: 150px;
    text-align: center;
    width: 100%;
}
a {
    color: Black;
    margin: 0;
    padding: 0;
    text-decoration: none;
}

a:link {
    color: Black;
    text-decoration: none;
}

a:hover { color: Black; }

.shadow {
    -moz-border-radius: 2px;
    -moz-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    -ms-border-radius: 2px;
    -ms-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    background: white;
    border-radius: 2px;
    box-shadow: 2px 2px 2px rgba(50, 50, 50, 0.75);
    font-family: Tahoma;
    text-shadow: 2px 2px 3px rgba(150, 150, 150, 0.75);
}
/*.panel-heading {
    height: 30px;
    font-size: small;
    background-color: darkmagenta;
}*/
/*.navbar {
    padding: 0px;
    margin: 5px;
    color: yellow;
}
.navbar-nav {
    color: yellow;
}
.navbar-inverse {
     background-color: gainsboro;
}
.navbar-default {
    background-color: violet;
}*/